Bug 116892 - cintab utility application needs to be executable
cintab utility application needs to be executable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-25 19:56 EST by Lawrence Lim
Modified: 2014-03-25 20:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 22:14:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-02-25 19:56:12 EST
Description of problem:
cin2tab utility for iiimf-xcin is not executable.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ls -l /usr/lib/im/locale/zh_TW/xcin/
2.
3.
  
Actual results:
-rw-rw--rw--    1 root     root       181743 Feb 17 13:37 cin2tab

Expected results:
-rwxr-xr-x    1 root     root       181743 Feb 17 13:37 cin2tab


Additional info:
Comment 1 Leon Ho 2004-02-26 22:14:27 EST
Fixed on 0.1-5

Note You need to log in before you can comment on or make changes to this bug.